| Oyranos Colour Management System API

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

Data Structures
oyPixelAccess_s.h File Reference
`#include <oyranos_object.h>`
`#include "oyStruct_s.h"`
`#include "oyranos_image.h"`
`#include "oyArray2d_s.h"`
`#include "oyFilterPlug_s.h"`
`#include "oyFilterGraph_s.h"`
`#include "oyImage_s.h"`
`#include "oyOptions_s.h"`
`#include "oyRectangle_s.h"`

## Data Structures
struct | oyPixelAccess_s
| Control pixel access order. More...

## Detailed Description

[Template file inheritance graph] +-> oyPixelAccess_s.template.h | +-> Base_s.h | +– oyStruct_s.template.h

Oyranos is an open source Colour Management System

Copyright:
  2004-2012 (C) Kai-Uwe Behrmann

Author
  Kai-Uwe Behrmann ku.b@.nosp@m.gmx..nosp@m.de

License:
  new BSD - see: http://www.opensource.org/licenses/bsd-license.php

Date
  2012/10/10